뉴티씨



  • HOME
  • 고객지원
  • 질문답변


 
AVR용 USB-ISP 라이트 V03.5(AD-USBISP-L V03.5) 문의
 글쓴이 : 관리자
작성일 : 19-05-22 09:43
조회 : 80  
안녕하세요 고객님,
저희 뉴티씨 제품을 이용하여 주셔서 감사합니다.

현재 판매중인 AD-USBISP V03.6 제품은 Atmel Studio 7.0과 윈도우10도 지원합니다.

고객님이 가지고계신 AD-USBISP 버전이 3.5같으신데,
3.5버전은 32비트 운영체제만 지원하기 때문에 고객님 PC가 64비트시라면 문제가 생길 수 있습니다.

AD-USBISP 3.5버전은 본사로 택배비만 부담하셔서 보내주시면,
무료로 3.6버전으로 업그레이드를 진행해드리고 있습니다.

보내주실 때 돌려받으실 주소 및 핸드폰번호를 적어서 보내주세요.

감사합니다.

>
>
> 7.0 버전에 사용가능한가요?? 프로그램 구울려고 하는데 erasing device failed 라는 문구가 계속 떠서요..
>